<Project Sdk="Microsoft.NET.Sdk.Worker">

  <PropertyGroup>
    <AssemblyName>PodBot</AssemblyName>
    <OutputType>Exe</OutputType>
    <UserSecretsId>c5a6ae9e-6b97-4fbb-8cef-04d63dfd2bc8</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Discord.Net" Version="3.*" />
    <PackageReference Include="Microsoft.Extensions.Configuration.UserSecrets" Version="9.*" />
    <PackageReference Include="Microsoft.Extensions.Hosting.WindowsServices" Version="9.*" />
    <ProjectReference Include="..\Syroot.PodTools.SkiaSharp\Syroot.PodTools.SkiaSharp.csproj" />
    <ProjectReference Include="..\Syroot.PodTools\Syroot.PodTools.csproj" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="Resources\GameIcon.png" />
    <EmbeddedResource Include="Resources\LssImageHeader.bin" />
    <EmbeddedResource Include="Resources\Cars\**" />
  </ItemGroup>

</Project>
